cross-site-scripting

Affected packages
2.1.0 <= geeklog < 2.1.0nb1

Details

VuXML ID 505db8b5-3b48-59e4-b8f5-e26ceac42952
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://www.geeklog.net/article.php/file-manager-vulnerability